// Place all the styles related to the Pages controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: https://sass-lang.com/
$white: #ac0e0e;


body{
 color: $white;
 padding: 2rem;
}